﻿
.titulo{
	font-family: "Arial";
	color: #34aaea;
	font-size: 12px;
	text-align:left;
	clear:both;
    font-weight:bold;
}
.titulo2{
	font-family: "Arial";
	color: #FFFFFF;
	font-size: 12px;
	text-align:left;
	clear:both;
    font-weight:bold;
}

.titulo3{
	font-family: "Arial";
	color: #f00;
	font-size: 13px;
	text-align:left;
	clear:both;
    font-weight:bold;
}

.titulo_home{
	font-family: "Arial";
	color: #2f2f2f;
	font-size: 14px;
	text-align:left;
	clear:both;
    font-weight:bold;
}

.titulo_home_avisos{
	font-family: "Arial";
	color: #FFFFFF;
	font-size: 13px;
	text-align:left;
	clear:both;
    font-weight:bold;
}

.titulo_avisos{
	font-family: "Arial";
	color: #2f2f2f;
	font-size: 12px;
	text-align:left;
	clear:both;
    font-weight:bold;
}

.link_mais {
            
    color: #ffffff;
    font-family: "Arial";
	color: #ffffff;
	font-size: 12px;
	text-align:left;
	clear:both;
    font-weight:bold;
     text-decoration: none;
        }

.tabela_mais {
            width: 50px;
            height: 20px;
            background-color: #606060;
        }
.texto{
	font-family: "Arial";
	color: #2f2f2f;
	font-size: 12px;
	text-align:left;
	clear:both;
	font-weight:normal;
}
.destaque{
	font-family: "Arial";
	color: #2f2f2f;
	font-size: 12px;
	text-align:left;
	clear:both;
	font-weight:bold;
}

.etiqueta{
	font-family: "Lucida Sans Unicode";
	color: #686868;
	font-size: 12px;
	text-align:left;
	clear:both;
	font-weight:bold;
}
.data{
	font-family: "Lucida Sans Unicode";
	color: #2f2f2f;
	font-size: 11px;
	text-align:left;
	clear:both;
	font-weight:normal;
}
.destaque2{
	font-family: "Lucida Sans Unicode";
	color: #686868;
	font-size: 12px;
	text-align:left;
	clear:both;
	font-weight:normal;
}
.caixas{
	color:#2f2f2f;
	border: thin #C0C0C0 dotted;
    font-family: "Arial";
	font-size:12px;
	vertical-align: middle
}

/* ---------------CORPO DO HEADER-------------------------- */

#cabecalho{
	margin: 0 auto;
	width:900px;
	height:200px;
	position:relative;
	clear:both;
	background-repeat: repeat-x;
	background-position: center top;
}
#main{
	margin: 0 auto;
	min-width:900px;
	width:900px;
	height:850px;
	position:relative;
	clear:both;
	background-color:#ffffff
}
#rodape{
	min-width:900px;
	width:900px;
	height:30px;
	font-family: "Trebuchet MS";
	color: #0098be;
	font-size: 100%;
	position:relative;
	clear:both;
	background:url(../imagens/rodape.jpg) repeat-x;
}
#rodape2{
	margin: 0 auto;
	min-width:900px;
	width:900px;
	height:25px;
	position:relative;
	clear:both;
	background:url(../imagens/rodape.jpg) repeat-x;
}
